body{
	margin:0; padding:0;
	font-family: "Source Sans Pro", Helvetica, sans-serif;
}
.header {
    padding: 14px 0;
    background-color: #fff;
    outline: none;
    border-color: rgb(215, 215, 215);
    border-width: 1.5px;
    border-style: solid;
    border-top: none;
    border-left: none;
    border-right: none;
}


.header img {
    max-width: 300px;
}
.flex_area {
    display: flex;
    align-items: center;
    justify-content: center;
}
.Headline b {
    color: rgb(255, 227, 0);
}

.Headline {
        text-align: center;
    font-size: 24px;
    color: rgb(255, 255, 255);
}
.heading_2 {
    text-align: center;
    font-size: 32px;
    color: rgb(0, 117, 178);
	margin: 0;
}
.sticky_head {
    background-color: rgb(0, 117, 178);
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    color: #fff;
    position: sticky;
    top: 0;
    z-index: 11;
}
.Headline-email {
    text-align: center;
    font-size: 20px;
    color: #000;
}
.Headline-email a {
    color: #000;
}
.sticky_head p {
    margin: 0;
    letter-spacing: -1px;
}
ul.Head_foot {
    text-align: center;
	    padding: 0;
}
ul.Head_foot li a, .copy-right {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
	text-align: center;
	font-family: Ubuntu, Helvetica, sans-serif;
	    margin: 0;
}
.bg_off strike {
    color: rgb(174, 174, 174);
}

.bg_off span {
    font-size: 34px;
    font-family: Ubuntu, Helvetica, sans-serif;
    font-weight: bold;
    color: rgb(43, 186, 77);
}
a.btn_bounce {
    color: rgb(255, 255, 255);
    border-radius: 5px;
    background-color: rgb(2, 180, 82);
    font-size: 34px;
    padding: 15px 25px;
    display: inline-block;
    width: 100%;
    margin: 20px 7px 0;
    font-weight: bold;
	animation: bounce 1.5s infinite;
    animation-timing-function: ease-in;
    transition: .2s;
}
.rating .row {
	margin: 0;
}
@keyframes bounce{15%{transform:translateY(0);box-shadow:0px 0px 0px 0px transparent}35%{transform:translateY(-35%);box-shadow:0px 8px 5px -5px rgba(0,0,0,0.25)}45%{transform:translateY(0%);box-shadow:0px 0px 0px 0px transparent}55%{transform:translateY(-20%);box-shadow:0px 5px 4px -4px rgba(0,0,0,0.25)}70%{transform:translateY(0%);box-shadow:0px 0px 0px 0px transparent}80%{transform:translateY(-10%);box-shadow:0px 4px 3px -3px rgba(0,0,0,0.25)}90%{transform:translateY(0%);box-shadow:0px 0px 0px 0px transparent}95%{transform:translateY(-2%);box-shadow:0px 2px 3px -3px rgba(0,0,0,0.25)}99%{transform:translateY(0%);box-shadow:0px 0px 0px 0px transparent}100%{transform:translateY(0);box-shadow:0px 0px 0px 0px transparent}}

.btn_bounce:hover{
	animation:none !important;
	    text-decoration: none;
}

ul.Head_foot li {
    text-align: center;
    display: inline-block;
    list-style: none;
    padding: 8px 8px 3px;
}
.footer{
	background-image: url(../images/bo_play_pattern.png);
    padding: 30px 0;
    background-color: rgb(51, 42, 33);
	background-position-y: -3px;
	}
.footer img {
    max-width: 200px;
    margin: 0 auto;
}



.car_bg_area {
    background: url(../images/bg1.jpg);
    background-repeat: no-repeat !important;
    padding-top: 25px;
    padding-bottom: 25px;
	background-size: cover;
}
.bg_off {
    padding: 30px;
    background-color: rgb(255, 255, 255);
    border-color: rgb(199, 199, 199);
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    border-width: 3px;
    border-style: solid;
    border-radius: 10px;
	text-align: center;
}
.car_bg_area img {
    margin: 15px auto;
    max-width: 75%;
}
.bg_off h1 {
    font-family: Oswald, Helvetica, sans-serif;
    font-size: 68px;
    font-weight: 100;
    margin: 0;
    letter-spacing: -1px;
}
.bg_off h2 {
    font-size: 68px;
    letter-spacing: -1px;
    line-height: 1em;
    color: rgb(0, 117, 178);
    margin: 0;
    font-family: Oswald, Helvetica, sans-serif;
    font-weight: 600;
}
.bg_off p {
    font-size: 20px;
    color: rgb(45, 45, 45);
    padding: 10px 0;
    margin: 0;
}
.bg_off h3 {
    line-height: normal;
    text-align: center;
    font-size: 36px;
    color: rgb(0, 0, 0);
    font-family: Oswald, Helvetica, sans-serif;
    font-weight: 600;
}
.bg_off h4 {
    line-height: 1.3em;
}
.bg_off img {
    max-width: 200px;
}
.animatable{
  opacity: 0;
  animation-name: bounceIn;
  animation-duration: 450ms;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}
.animatable {animation-delay: 1s;}


@keyframes bounceIn{
  0%{
    opacity: 0;
    transform: scale(0.3) translate3d(0,0,0);
  }
  50%{
    opacity: 0.9;
    transform: scale(1.1);
  }
  80%{
    opacity: 1;
    transform: scale(0.89);
  }
  100%{
    opacity: 1;
    transform: scale(1) translate3d(0,0,0);
  }
}
hr {
    margin-top: 40px;
    margin-bottom: 40px;
    border: 0;
    border-top: 1px solid rgb(201, 201, 201);
}
.rating_title {
    text-align: center;
    font-size: 42px;
    margin-top: 0;
    padding-bottom: 30px;
}
.rating p {
    font-size: 18px;
}
.rating h2 {
    font-weight: 800;
    font-size: 22px;
    margin-top: 15px;
}
.rating hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top-width: 2px;
    border-color: rgb(224, 224, 224);
    border-top-style: solid;
}

.rating {
    padding-bottom: 30px;
}
.Money-Back-Guarantee {
    background: #181818;
    text-align: center;
    padding: 40px 10px;
}
.Money-Back-Guarantee h2 {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 28px;
    color: rgb(255, 255, 255);
}
.Money-Back-Guarantee p {
    font-family: 'Source Sans Pro', sans-serif;
    text-align: center;
    font-size: 18px;
    color: rgb(255, 255, 255);
}

span.elButtonMain_glow a {
    text-decoration: none !important;
    padding: 15px 25px;
    display: table;
    margin: 0 auto;
    color: rgb(255, 255, 255);
    font-weight: 600;
    background-color: rgb(0, 162, 73);
    font-size: 26px;
    margin-top: 30px;
    animation: pulseGlow 2s infinite;
    animation-timing-function: ease-in-out;
    border-radius: 5px;
}
@keyframes pulseGlow{
	0%{box-shadow:0px 0px 0px 0px rgba(255,255,255,0)}
	25%{box-shadow:0px 0px 2.5px 1px rgba(255,255,255,0.25)}
	50%{box-shadow:0px 0px 5px 2px rgba(255,255,255,0.5)}
	85%{box-shadow:0px 0px 5px 5px rgba(255,255,255,0)}
	100%{box-shadow:0px 0px 0px 0px rgba(255,255,255,0)}
}

.Faq-section h3 {
    text-align: center;
    font-size: 42px;
    padding-top: 20px;
}	
	
.qes {
    font-size: 24px;
    color: rgb(52, 52, 52);
}
.ans {
    font-size: 18px;
    color: rgb(52, 52, 52);
    margin: 0;
}
.faq_inner {
    margin-top: 25px;
}
.Ceramic-Spray h3 {
    text-align: center;
    font-size: 38px;
	    margin: 0;
}
.Ceramic-Spray img {
    display: table;
    margin: 0 auto;
    max-width: 400px;
    margin-top: 30px;
}
.Ceramic-Spray {
    text-align: center;
}
.btnn, .btnn:hover {
        color: rgb(255, 255, 255);
    background-color: rgb(43, 186, 77);
    font-size: 26px;
    text-decoration: none;
    border: 1px solid rgba(0,0,0,0.2);
    border-bottom: 3px solid rgba(0,0,0,0.2);
    border-radius: 5px;
    padding: 20px 83px;
    display: inline-block;
    margin: 30px auto 40px;
    font-weight: bold;
}
.ButtonSub {
    display: table;
    font-size: 18px;
    text-align: center;
    width: 100%;
    opacity: 0.7;
    font-weight: normal;
}
.Detailing-section h1 {
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -1px;
	padding-bottom: 10px;
	    color: #000
}
.Detailing-section {
}
.Detailing-section p b {
    color: rgb(0, 117, 178);
}
.Detailing-section p {
    line-height: normal;
    color: rgb(0, 0, 0);
    font-size: 22px;
    margin-top: 35px;
}
h1.no_letter {
    letter-spacing: initial;
}
.Detailing-section img {
    margin: 0 0 0 auto;
    max-width: 500px;
}
.gif_section img {
    max-width: 100%;
}
.us_made_section p {
    font-size: 22px;
    color: #000;
}
.us_made_section .btnn {
    display: table;
    margin-bottom: 0;
    padding: 15px 50px;
    background: #02b452;
}
hr.custom_hr {
    margin-top: 25px;
}


@media (min-width: 1200px){
.container {
    width: 1130px;
}
}
@media (max-width: 998px){

.Headline {
    font-size: 18px;
}
}

@media (max-width: 767px){
.flex_area {
    display: block;
}
.header img {
    max-width: 200px;
    margin: 0 auto;
}
.elButtonMain {
    width: 90%;
}
img.img-responsive.hide_mobe {
    display: none;
}
img.img-responsive.show-mob {
    display: block !important;
}
.Headline {
    font-size: 14px;
    padding: 15px 0 0;
}
.rating_title {
    text-align: center;
    font-size: 22px;
	}
.step-1-Number, .step-2-Number {
   
    font-size: 30px;
    margin-right: 0;
    display: table;
    width: 100%;
}
	
}
  .mobileHide { display: inline; } 

  /* Smartphone Portrait and Landscape */ 
  @media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 480px){ 
     .mobileHide { display: none;}
     .Detailing-section img {
    margin: 0 0 0 auto;
    max-width: 70%;
}
  }


@media (max-width: 600px){
	.header {
	display:none;
}
ul.Head_foot li {
    padding: 0 10px;
}
.Detailing-section img {
    margin: 0 0 0 auto;
    max-width: 100%;
}
.gif_section img {
    max-width: 100% !important;
	margin: 0 auto !important;
	    padding-top: 20px;
}
.Ceramic-Spray img {
    max-width: 100%;
   
}
.car_bg_area {
    background: url(../images/bg.jpg);
    background-size: 100%;
}
.sticky_head p {
    margin: 0;
    letter-spacing: initial;
    padding: 0 10px;
    line-height: initial;
}
.bg_off {
    border: 0;
    background: transparent;
    padding: 0;
}
.mob_hide {
    display: none;
}
#mob_visible {
    display: block !important;
	padding: 10px 0;
}

.bg_off h1 {
    font-weight: 700;
    letter-spacing: initial;
    text-align: center;
    font-size: 42px;
    color: rgb(255, 255, 255);
    padding-bottom: 10px;
}
.bg_off h2 {
    font-size: 72px;
    color: rgb(38, 166, 234);
}
.bg_off p {
    padding: 10px 0;
    margin: 0;
    text-align: center;
    font-size: 24px;
    color: rgb(255, 255, 255);
}
.car_bg_area img {
    margin: 0 auto;
}
.bg_off h3 {
    font-size: 28px;
    font-weight: 600;
}
a.btn_bounce {
    font-size: 20px;
}
.Detailing-section h1 {
     letter-spacing: initial;
}
.Detailing-section p {
    font-size: 20px;
}
.us_made_section p {
    font-size: 20px;
}
.us_made_section .btnn {
    padding: 15px 18px;
}
.btnn, .btnn:hover {
    padding: 15px;
	}
span.elButtonMain_glow a {
    font-size: 22px;
    line-height: initial;
	}
}